<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-17T02:23:44-->
  <testsuite errors="0" failures="0" id="2ee7357b-b975-4a8a-bcba-6573d5bc451f" skipped="0" tests="6" time="63.00" timestamp="2020-08-17T00:21:37">
    <testcase classname="Authenticate" id="a4041a2a-43e8-4d85-a758-92dfb5d4f771" name="keystone" time="7.50" timestamp="2020-08-17T00:21:41" />
    <testcase classname="Authenticate" id="2dae2364-7a73-48f7-86bd-2fc8776f9527" name="validate_cinder" time="6.24" timestamp="2020-08-17T00:21:49" />
    <testcase classname="Authenticate" id="0ba6224f-13ec-4a09-829e-acb1d51b5638" name="validate_glance" time="5.35" timestamp="2020-08-17T00:21:57" />
    <testcase classname="Authenticate" id="e63ae067-6942-4130-8c88-6520b709d671" name="validate_heat" time="20.01" timestamp="2020-08-17T00:22:04" />
    <testcase classname="Authenticate" id="c1f9a9d3-4b8a-4414-aa56-b309ec048703" name="validate_neutron" time="8.73" timestamp="2020-08-17T00:22:24" />
    <testcase classname="Authenticate" id="ee91a1c5-bc52-4305-80cd-5289c976448c" name="validate_nova" time="5.97" timestamp="2020-08-17T00:22:34" />
  </testsuite>
  <testsuite errors="0" failures="0" id="04226f63-84e1-4d17-8c5e-3a3c79fed26d" skipped="0" tests="8" time="485.00" timestamp="2020-08-17T00:22:48">
    <testcase classname="GlanceImages" id="4b067d28-3627-429a-be29-32da564e161d" name="create_and_delete_image" time="19.01" timestamp="2020-08-17T00:22:55" />
    <testcase classname="GlanceImages" id="56c08673-5b9b-4fbc-a75e-a5c7e5b2bd6c" name="create_and_list_image" time="17.05" timestamp="2020-08-17T00:23:15" />
    <testcase classname="GlanceImages" id="158c31f6-bdf1-41dc-b247-0fe75a870f30" name="list_images" time="4.71" timestamp="2020-08-17T00:23:33" />
    <testcase classname="GlanceImages" id="5bad3656-0c27-4e66-8558-6c58fbf7ec70" name="create_image_and_boot_instances" time="297.88" timestamp="2020-08-17T00:23:39" />
    <testcase classname="GlanceImages" id="bd929557-b0c7-4033-a7bb-fa57b2474d1c" name="create_and_deactivate_image" time="14.96" timestamp="2020-08-17T00:28:38" />
    <testcase classname="GlanceImages" id="592fce23-dce7-483c-aabb-e77da7865b67" name="create_and_download_image" time="77.31" timestamp="2020-08-17T00:28:55" />
    <testcase classname="GlanceImages" id="cc794bd1-ae62-445c-ba02-077a2270e5da" name="create_and_get_image" time="22.10" timestamp="2020-08-17T00:30:13" />
    <testcase classname="GlanceImages" id="5ba704b6-94a4-4855-9cdb-535c87bf6b61" name="create_and_update_image" time="16.10" timestamp="2020-08-17T00:30:35" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e64144c9-bf2b-4607-87b2-fcb7d307a846" skipped="0" tests="24" time="1241.00" timestamp="2020-08-17T00:31:01">
    <testcase classname="CinderVolumes" id="617d5b70-bbbb-4d25-9ee3-7567c6861a9f" name="create_and_attach_volume" time="367.62" timestamp="2020-08-17T00:31:12" />
    <testcase classname="CinderVolumes" id="0d380d4a-8092-4584-b868-5ccd6e992918" name="create_and_list_snapshots" time="32.16" timestamp="2020-08-17T00:37:22" />
    <testcase classname="CinderVolumes" id="ba16cfba-8ed2-4677-b3b7-3986a29683e3" name="create_and_list_volume" time="27.47" timestamp="2020-08-17T00:37:56" />
    <testcase classname="CinderVolumes" id="56ea70a3-103c-457c-9c2c-9faabb7bf4cd" name="create_and_list_volume" time="20.71" timestamp="2020-08-17T00:38:24" />
    <testcase classname="CinderVolumes" id="f492cfe1-507b-496c-94c0-cd6b2e7fcbbb" name="create_and_upload_volume_to_image" time="83.35" timestamp="2020-08-17T00:38:46" />
    <testcase classname="CinderVolumes" id="e7963616-8dc1-4ab1-9b1f-0b9b28877f7c" name="create_nested_snapshots_and_attach_volume" time="180.98" timestamp="2020-08-17T00:40:11" />
    <testcase classname="CinderVolumes" id="3729e6f2-fe3c-4c59-90af-3c4f0039182c" name="create_snapshot_and_attach_volume" time="131.31" timestamp="2020-08-17T00:43:14" />
    <testcase classname="CinderVolumes" id="42d507e0-0a14-4fbe-a94e-783eba5602b0" name="create_volume" time="19.32" timestamp="2020-08-17T00:45:26" />
    <testcase classname="CinderVolumes" id="473b09c4-4f20-458d-9cda-30f15b330f50" name="create_volume" time="20.42" timestamp="2020-08-17T00:45:47" />
    <testcase classname="CinderVolumes" id="a6135f80-439b-4f57-894e-9d2bf4e0e8ba" name="list_volumes" time="47.78" timestamp="2020-08-17T00:46:09" />
    <testcase classname="CinderVolumes" id="6a26c93e-c2df-4f6a-b023-c385f5f2d21e" name="create_and_delete_snapshot" time="34.13" timestamp="2020-08-17T00:46:57" />
    <testcase classname="CinderVolumes" id="e14022eb-c237-4270-b6cb-0ad5e3305fab" name="create_and_delete_volume" time="23.48" timestamp="2020-08-17T00:47:32" />
    <testcase classname="CinderVolumes" id="ad6f285c-df96-448c-ba1a-7bfad8a64abf" name="create_and_delete_volume" time="30.35" timestamp="2020-08-17T00:47:56" />
    <testcase classname="CinderVolumes" id="8d6e77d5-540c-4844-ab26-992927b48a9b" name="create_and_delete_volume" time="26.23" timestamp="2020-08-17T00:48:28" />
    <testcase classname="CinderVolumes" id="5436515b-ccf4-4ad5-a045-e185b1e1cf9d" name="create_and_extend_volume" time="36.20" timestamp="2020-08-17T00:48:56" />
    <testcase classname="CinderVolumes" id="8319bbd8-d539-47f4-bdd4-d999891aaf39" name="create_from_volume_and_delete_volume" time="42.45" timestamp="2020-08-17T00:49:34" />
    <testcase classname="CinderQos" id="b7c88130-3f06-4f21-bff8-27b5b31aac6f" name="create_and_get_qos" time="8.37" timestamp="2020-08-17T00:50:19" />
    <testcase classname="CinderQos" id="b9b0fec0-4662-4489-8ee3-83566754a47e" name="create_and_list_qos" time="8.51" timestamp="2020-08-17T00:50:29" />
    <testcase classname="CinderQos" id="eb796cd5-99a2-4bcc-937c-87a7e136d02c" name="create_and_set_qos" time="8.33" timestamp="2020-08-17T00:50:39" />
    <testcase classname="CinderVolumeTypes" id="bfb1fc61-0343-446c-b6eb-0ea5eb9719b1" name="create_and_get_volume_type" time="8.22" timestamp="2020-08-17T00:50:49" />
    <testcase classname="CinderVolumeTypes" id="edd7b82a-f472-432e-a657-68ee3ecace75" name="create_and_list_volume_types" time="8.26" timestamp="2020-08-17T00:51:00" />
    <testcase classname="CinderVolumeTypes" id="6181348f-f100-4284-aede-a12a001c4a4c" name="create_and_update_volume_type" time="10.73" timestamp="2020-08-17T00:51:10" />
    <testcase classname="CinderVolumeTypes" id="2601e68d-5304-41b9-98b2-4d9962083ab9" name="create_volume_type_and_encryption_type" time="8.75" timestamp="2020-08-17T00:51:22" />
    <testcase classname="CinderVolumeTypes" id="eddd34f6-9c2a-40c9-b840-bd0172454a1b" name="create_volume_type_add_and_list_type_access" time="8.71" timestamp="2020-08-17T00:51:32" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b4eb4d25-c7eb-42c3-aca2-ade295907b04" skipped="0" tests="13" time="560.00" timestamp="2020-08-17T00:51:50">
    <testcase classname="HeatStacks" id="3176fbf2-7ee2-4fb5-9812-84ecfbcfc234" name="create_and_delete_stack" time="18.32" timestamp="2020-08-17T00:52:12" />
    <testcase classname="HeatStacks" id="2f447f32-146e-45f8-b23e-a13b05ad3759" name="create_and_delete_stack" time="121.79" timestamp="2020-08-17T00:52:32" />
    <testcase classname="HeatStacks" id="52002758-b1ae-4058-8fbd-9b7371274d10" name="create_and_delete_stack" time="92.51" timestamp="2020-08-17T00:54:35" />
    <testcase classname="HeatStacks" id="c882435a-8076-4e36-9498-a7cb194adefe" name="create_and_list_stack" time="20.66" timestamp="2020-08-17T00:56:09" />
    <testcase classname="HeatStacks" id="366ed7c0-4625-40b4-9645-f6852d25f851" name="create_update_delete_stack" time="35.60" timestamp="2020-08-17T00:56:31" />
    <testcase classname="HeatStacks" id="ff381778-1127-4724-ae86-bf215250dc7e" name="create_update_delete_stack" time="28.46" timestamp="2020-08-17T00:57:08" />
    <testcase classname="HeatStacks" id="670c4a3d-cfc2-40cb-a21a-542f7e64fe4c" name="create_update_delete_stack" time="45.91" timestamp="2020-08-17T00:57:38" />
    <testcase classname="HeatStacks" id="4cb1a3f9-c0ee-4f4b-b6e3-080ebd705aa5" name="create_update_delete_stack" time="34.10" timestamp="2020-08-17T00:58:24" />
    <testcase classname="HeatStacks" id="26ef3b73-ff5a-439d-bbee-759eb378ea83" name="create_update_delete_stack" time="36.94" timestamp="2020-08-17T00:58:58" />
    <testcase classname="HeatStacks" id="060b563c-66f3-4674-b6fc-29be7e93f75b" name="create_update_delete_stack" time="29.75" timestamp="2020-08-17T00:59:37" />
    <testcase classname="HeatStacks" id="85514654-3d65-473b-ba8f-099ea40af350" name="create_check_delete_stack" time="22.79" timestamp="2020-08-17T01:00:07" />
    <testcase classname="HeatStacks" id="f03a2af1-351d-42b1-8d1d-e6d6a5f50227" name="create_suspend_resume_delete_stack" time="24.32" timestamp="2020-08-17T01:00:31" />
    <testcase classname="HeatStacks" id="222369e1-9742-479d-a7f0-9876ef07098e" name="list_stacks_and_resources" time="10.46" timestamp="2020-08-17T01:00:57" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4d3ed6fa-ab7e-4911-bbed-ce2e8aa61da5" skipped="0" tests="11" time="159.00" timestamp="2020-08-17T01:01:17">
    <testcase classname="KeystoneBasic" id="5388fbbf-fb00-44dd-8daa-d2134e21bf1d" name="add_and_remove_user_role" time="11.08" timestamp="2020-08-17T01:01:22" />
    <testcase classname="KeystoneBasic" id="85821920-fe5b-48b7-9d5e-bdfd1b8e56b1" name="create_add_and_list_user_roles" time="10.22" timestamp="2020-08-17T01:01:34" />
    <testcase classname="KeystoneBasic" id="accefe53-4ff0-4aa4-a2d8-cb1a279dceee" name="create_and_list_tenants" time="10.87" timestamp="2020-08-17T01:01:46" />
    <testcase classname="KeystoneBasic" id="5bc61a1b-3bdf-4c69-95a8-29251618aa28" name="create_and_delete_role" time="8.73" timestamp="2020-08-17T01:01:58" />
    <testcase classname="KeystoneBasic" id="081ca93a-3e21-4996-82a5-2f737ebb0aa2" name="create_and_delete_service" time="7.60" timestamp="2020-08-17T01:02:08" />
    <testcase classname="KeystoneBasic" id="3cde32c2-7ec2-48bd-b0ed-ef0a67acc3b7" name="get_entities" time="19.70" timestamp="2020-08-17T01:02:17" />
    <testcase classname="KeystoneBasic" id="87e86516-cdaf-4aa0-814e-69177feacaab" name="create_update_and_delete_tenant" time="11.67" timestamp="2020-08-17T01:02:37" />
    <testcase classname="KeystoneBasic" id="1d405c77-2775-4e59-ba23-f40217d35cae" name="create_user" time="8.93" timestamp="2020-08-17T01:02:49" />
    <testcase classname="KeystoneBasic" id="9e7f8e9a-1e56-421d-8ed9-a92a040064ed" name="create_tenant" time="8.85" timestamp="2020-08-17T01:02:59" />
    <testcase classname="KeystoneBasic" id="4ebd288a-93ed-45b5-b482-bfb098f9fad0" name="create_and_list_users" time="8.79" timestamp="2020-08-17T01:03:09" />
    <testcase classname="KeystoneBasic" id="9522d7b5-6a24-4a0d-8b70-9b8bc0e7bac1" name="create_tenant_with_users" time="34.56" timestamp="2020-08-17T01:03:20" />
  </testsuite>
  <testsuite errors="0" failures="0" id="30b289f5-f78e-4159-b34d-f51eda408876" skipped="0" tests="20" time="818.00" timestamp="2020-08-17T01:04:03">
    <testcase classname="NeutronNetworks" id="01e7ba3c-42a0-433b-a46f-5914288b6314" name="create_and_update_networks" time="24.12" timestamp="2020-08-17T01:04:10" />
    <testcase classname="NeutronNetworks" id="73907b3c-4f17-48a5-9bba-ed37dda223c4" name="create_and_update_ports" time="44.15" timestamp="2020-08-17T01:04:34" />
    <testcase classname="NeutronNetworks" id="85f9d655-183f-483e-8894-9444ef91931f" name="create_and_update_routers" time="69.20" timestamp="2020-08-17T01:05:18" />
    <testcase classname="NeutronNetworks" id="13b8a853-9d70-4cac-b2a9-8d0104661848" name="create_and_update_subnets" time="34.04" timestamp="2020-08-17T01:06:29" />
    <testcase classname="NeutronNetworks" id="34bf84ca-f7cd-4018-b51c-d0c4f1588626" name="create_and_delete_networks" time="22.78" timestamp="2020-08-17T01:07:03" />
    <testcase classname="NeutronNetworks" id="bf5e84af-961d-4e5b-bae5-e263cb448006" name="create_and_delete_ports" time="37.00" timestamp="2020-08-17T01:07:27" />
    <testcase classname="NeutronNetworks" id="e22d8169-af58-4aff-a88d-8b9b808335f0" name="create_and_delete_routers" time="60.35" timestamp="2020-08-17T01:08:05" />
    <testcase classname="NeutronNetworks" id="175f4181-a7ab-42ec-9a3e-2f1347828d34" name="create_and_delete_subnets" time="25.25" timestamp="2020-08-17T01:09:08" />
    <testcase classname="NeutronNetworks" id="80d15ed0-fc8a-4969-8913-2f2738d90a8f" name="create_and_list_networks" time="24.65" timestamp="2020-08-17T01:09:34" />
    <testcase classname="NeutronNetworks" id="60b87ee8-06c8-46e5-a76f-f22904a5d659" name="create_and_list_ports" time="37.42" timestamp="2020-08-17T01:10:00" />
    <testcase classname="NeutronNetworks" id="44ba46e7-a073-4dcd-9d9a-1d8733ea4e70" name="create_and_list_routers" time="66.16" timestamp="2020-08-17T01:10:38" />
    <testcase classname="NeutronNetworks" id="3d3969db-6b24-4367-80d7-b03cc352fd3c" name="create_and_list_subnets" time="34.84" timestamp="2020-08-17T01:11:45" />
    <testcase classname="NeutronSecurityGroup" id="3b7e9ec7-1d8b-4898-8484-17123ad89e0b" name="create_and_delete_security_groups" time="18.51" timestamp="2020-08-17T01:12:21" />
    <testcase classname="NeutronSecurityGroup" id="22230344-e822-45bc-b004-127c006f956f" name="create_and_delete_security_group_rule" time="17.33" timestamp="2020-08-17T01:12:41" />
    <testcase classname="NeutronSecurityGroup" id="85f85b33-5635-42de-b0b7-657eda3db756" name="create_and_list_security_group_rules" time="20.76" timestamp="2020-08-17T01:12:59" />
    <testcase classname="NeutronSecurityGroup" id="d2945ca3-1c86-43c4-8032-7f90d46078c3" name="create_and_show_security_group" time="19.69" timestamp="2020-08-17T01:13:22" />
    <testcase classname="NeutronNetworks" id="1f49de94-88bd-477d-8d58-6fb54e7b4ec6" name="set_and_clear_router_gateway" time="49.20" timestamp="2020-08-17T01:13:42" />
    <testcase classname="NeutronNetworks" id="efaee624-7ee4-4f26-90a5-0c4677d754e7" name="create_and_show_ports" time="45.22" timestamp="2020-08-17T01:14:32" />
    <testcase classname="NeutronNetworks" id="71a25c6f-89ee-4046-824c-241989cec386" name="create_and_show_routers" time="90.24" timestamp="2020-08-17T01:15:19" />
    <testcase classname="NeutronNetworks" id="57915820-fa6a-48aa-8d25-ba0f68808fe8" name="create_and_show_subnets" time="50.75" timestamp="2020-08-17T01:16:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f2c0fe52-00ff-4140-aaea-3d8f712c29ea" skipped="0" tests="27" time="3771.00" timestamp="2020-08-17T01:17:51">
    <testcase classname="NovaKeypair" id="f798de82-e743-4d05-9d49-79c3497e9485" name="create_and_delete_keypair" time="9.68" timestamp="2020-08-17T01:18:15" />
    <testcase classname="NovaKeypair" id="7c2f21d8-18c3-4651-9b6d-bd39f17777b6" name="create_and_list_keypairs" time="10.30" timestamp="2020-08-17T01:18:25" />
    <testcase classname="NovaServers" id="fc2c4e14-fce5-4a5c-bde0-7a7d85529de1" name="boot_and_bounce_server" time="686.24" timestamp="2020-08-17T01:18:37" />
    <testcase classname="NovaServers" id="c3e06afe-9db7-4207-90ab-05e10b2e3d93" name="boot_and_delete_server" time="112.65" timestamp="2020-08-17T01:30:04" />
    <testcase classname="NovaServers" id="e7f6f310-f4d6-4aba-884a-38764667ddd6" name="boot_and_list_server" time="114.78" timestamp="2020-08-17T01:31:59" />
    <testcase classname="NovaServers" id="5bf61d42-81f1-4051-ac73-a5da47271755" name="boot_and_rebuild_server" time="170.81" timestamp="2020-08-17T01:33:56" />
    <testcase classname="NovaServers" id="29417705-5dcf-4f92-8b98-8a945a923e22" name="snapshot_server" time="308.69" timestamp="2020-08-17T01:36:48" />
    <testcase classname="NovaServers" id="9d7ed1e1-c845-41cf-b8c9-f0bb01f9a868" name="boot_server_from_volume" time="81.44" timestamp="2020-08-17T01:41:58" />
    <testcase classname="NovaServers" id="2533bcfb-dfc1-45bf-b192-e2bd7d72526a" name="boot_server" time="68.50" timestamp="2020-08-17T01:43:20" />
    <testcase classname="NovaServers" id="c53bf57b-251f-43e7-b96c-f730e0ccb5a1" name="list_servers" time="108.81" timestamp="2020-08-17T01:44:31" />
    <testcase classname="NovaServers" id="a401ddea-e439-4464-9df5-8cd147dd054a" name="resize_server" time="151.97" timestamp="2020-08-17T01:46:21" />
    <testcase classname="NovaServers" id="55eb21bc-a327-4513-93a6-c7c4d749792a" name="boot_and_live_migrate_server" time="141.29" timestamp="2020-08-17T01:48:54" />
    <testcase classname="NovaServers" id="6b3e47f5-9f45-48f1-839b-cfcd63058f51" name="boot_server_attach_created_volume_and_live_migrate" time="184.12" timestamp="2020-08-17T01:51:17" />
    <testcase classname="NovaServers" id="01f5af8e-80f9-4791-844e-4bfc38dea3bc" name="boot_server_from_volume_and_live_migrate" time="181.57" timestamp="2020-08-17T01:54:22" />
    <testcase classname="NovaKeypair" id="4cf2f21b-6de4-4f62-8824-267fd6838148" name="boot_and_delete_server_with_keypair" time="116.94" timestamp="2020-08-17T01:57:25" />
    <testcase classname="NovaServers" id="972a9184-6d58-4608-8be4-ae2fa1fbb333" name="boot_server_from_volume_and_delete" time="123.78" timestamp="2020-08-17T01:59:23" />
    <testcase classname="NovaServers" id="c7892621-c577-4ce4-b72f-47f4e287b2b1" name="pause_and_unpause_server" time="126.02" timestamp="2020-08-17T02:01:28" />
    <testcase classname="NovaServers" id="1994a980-16c0-4eda-86a7-0a943b606704" name="boot_and_migrate_server" time="157.98" timestamp="2020-08-17T02:03:35" />
    <testcase classname="NovaServers" id="c9049cd5-84a8-4a27-afb2-978de4ad1142" name="boot_server_and_list_interfaces" time="108.36" timestamp="2020-08-17T02:06:13" />
    <testcase classname="NovaServers" id="47cb08d2-ec3c-4928-9196-6531397a8e78" name="boot_and_get_console_url" time="105.34" timestamp="2020-08-17T02:08:02" />
    <testcase classname="NovaServers" id="58e7eab7-b5db-4170-9d6b-cbe2be163b82" name="boot_server_and_attach_interface" time="169.49" timestamp="2020-08-17T02:09:49" />
    <testcase classname="NovaServers" id="933b6d83-07f3-4f1b-91b3-44e92d37b223" name="boot_server_attach_volume_and_list_attachments" time="141.15" timestamp="2020-08-17T02:12:39" />
    <testcase classname="NovaServers" id="440d5ff9-02ba-4ba5-883c-4efe88f3f9e6" name="boot_server_associate_and_dissociate_floating_ip" time="156.85" timestamp="2020-08-17T02:15:02" />
    <testcase classname="NovaServers" id="a0f575e7-6a93-4b83-8d32-aadbeee4ca0a" name="boot_and_associate_floating_ip" time="148.97" timestamp="2020-08-17T02:17:41" />
    <testcase classname="NovaServerGroups" id="d4675ec1-74ab-4f7c-b60c-fa79fadaec47" name="create_and_delete_server_group" time="8.29" timestamp="2020-08-17T02:20:12" />
    <testcase classname="NovaServerGroups" id="ea242d13-d838-43a6-8966-2308e0136a92" name="create_and_get_server_group" time="9.35" timestamp="2020-08-17T02:20:22" />
    <testcase classname="NovaServerGroups" id="bd5dad3c-4471-429e-9e1d-29a9beae9726" name="create_and_list_server_groups" time="9.56" timestamp="2020-08-17T02:20:32" />
  </testsuite>
  <testsuite errors="0" failures="0" id="586bd13a-3e6d-4134-ac78-c3de4f65f3e2" skipped="0" tests="4" time="41.00" timestamp="2020-08-17T02:20:51">
    <testcase classname="Quotas" id="722e983b-3212-4592-962c-9b87a45ca922" name="cinder_update_and_delete" time="7.28" timestamp="2020-08-17T02:20:56" />
    <testcase classname="Quotas" id="8149f5c2-ac68-4f71-b68d-c6fb35044610" name="cinder_update" time="9.10" timestamp="2020-08-17T02:21:04" />
    <testcase classname="Quotas" id="41682d85-6c32-47bf-8c5b-56b01cdc2ea5" name="neutron_update" time="8.36" timestamp="2020-08-17T02:21:14" />
    <testcase classname="Quotas" id="bd439f39-4c18-4975-93d3-bf883ebb3f75" name="nova_update" time="6.58" timestamp="2020-08-17T02:21:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="629a8909-ba60-48fb-9281-e1a866bf31df" skipped="0" tests="5" time="112.00" timestamp="2020-08-17T02:21:39">
    <testcase classname="SwiftObjects" id="17578d98-746c-433d-baa9-7d4235d1aef8" name="create_container_and_object_then_list_objects" time="20.70" timestamp="2020-08-17T02:21:44" />
    <testcase classname="SwiftObjects" id="9d71d1b6-13f0-484f-8997-05dded790674" name="list_objects_in_containers" time="22.23" timestamp="2020-08-17T02:22:06" />
    <testcase classname="SwiftObjects" id="906f5e2d-9904-41f0-b7a6-b34e8a74e25b" name="create_container_and_object_then_download_object" time="27.20" timestamp="2020-08-17T02:22:30" />
    <testcase classname="SwiftObjects" id="b1bfbdfe-bd64-48a9-a01a-bf3fb5aeef57" name="create_container_and_object_then_delete_all" time="13.56" timestamp="2020-08-17T02:22:59" />
    <testcase classname="SwiftObjects" id="214d85f0-51c5-4d38-aa5a-34a1dea2285a" name="list_and_download_objects_in_containers" time="16.47" timestamp="2020-08-17T02:23:13" />
  </testsuite>
</testsuites>
